@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 0.24px;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

body {
  background: #0e0516;
  position: relative;
  font: 12px / 1.5 '\5FAE\8F6F\96C5\9ED1', tahoma, '\5b8b\4f53', '\9ED1\4F53', sans-serif;
  font-size: 18px;
  color: #d0cdc7;
}

* {
  box-sizing: border-box;
}

img {
  object-fit: contain;
}

.btn {
  display: flex;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* footer */
#afooter {
  text-align: center;
  line-height: 20px;
  color: #cccccc;
  background-color: #000;
  padding: 20px 0;
}

#afooter a {
  color: #cccccc;
}

.nav {
  width: 1897px;
  height: 585px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: row;
  justify-content: center;
  transition: height 0.15s linear;
}

.dnfact_nav {
  width: 1500px !important;
}

._act_nav {
  width: 1350px !important;
}

._act_nav li {
  width: 135px !important;
}

._act_btn {
  width: 150px !important;
}

.top-wrap {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

#topNavWrap {
  height: 180px;
}

#topNavWrap .top-mask {
  background-size: 100% !important;
}

.top-wrap .nav {
  width: 1400px !important;
  padding: 0 150px;
}

#topNavWrap .top-link {
  height: 110px !important;
}

#topNavWrap .nav-bg {
  width: 1400px !important;
}

.logo {
  position: absolute;
  top: 28px;
  left: -217px;
  width: 244px;
  height: 116px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/logo.png) center top no-repeat;
  background-size: contain;
  z-index: 99;
}

.wrap,
.dnfact_navbg,
.ost,
#afooter,
body {
  overflow-x: hidden;
}

.table {
  padding: 7px 5px;
  width: 843px;
  position: relative;
  margin: 0 auto;
}

.table table {
  width: 100%;
}

.table th {
  line-height: 42px;
  color: #f6d9a8;
  font-size: 18px;
  border: 1px solid #f4ce92;
  background-color: #8c0c1d;
}

.table td {
  color: #d0cdc7;
  font-size: 15px;
  text-align: center;
  border: 1px solid #866d51;
  line-height: 33px;
  background-color: #241717;
}

.wrap {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/bg.jpg) no-repeat;
  background-size: 100% auto;
  height: auto;
  overflow: hidden;
  max-height: 8040px;
  color: #d0cdc7;
  padding-bottom: 100px;
}

.container {
  width: 1440px;
  margin: 0 auto;
  position: relative;
}

.container * {
  box-sizing: border-box;
}

.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.db {
  display: block;
  text-indent: -999em;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* 通用样式 */
.wrap * {
  box-sizing: border-box;
}

.part .tit {
  margin: 0 auto;
}

.part {
  width: 1440px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.text1 {
  font-size: 20px;
  color: #fff;
  text-align: center;
}

/* 头部 */
.head {
  height: 600px;
}

.time {
  position: absolute;
  left: 0;
  width: 100%;
  font-size: 18px;
  color: #f6d9a8;
  bottom: 88px;
  text-align: center;
}

.tab {
  display: flex;
  justify-content: center;
}

.tab a {
  display: block;
  width: 302px;
  height: 64px;
  margin: 0 -10px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1.png) no-repeat 0 0/100% 100%;
}

.tab a.active {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-1.png) no-repeat 0 0/100% 100%;
}

.tab a.btn2 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2.png) no-repeat 0 0/100% 100%;
}

.tab a.btn2.active {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-1.png) no-repeat 0 0/100% 100%;
}

.tab a.btn3 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3.png) no-repeat 0 0/100% 100%;
}

.tab a.btn3.active {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-1.png) no-repeat 0 0/100% 100%;
}

.bottom-tips {
  margin-top: 50px;
  font-size: 20px;
}

.tabMain {
  margin-top: 20px;
}

.tabMain1-1 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-tit1.png) no-repeat 0 0/100% 100%;
  width: 599px;
  height: 105px;
  margin: 0 auto;
}

.thead {
  justify-content: flex-start;
}

.thead .th {
  height: 42px;
  line-height: 42px;
  width: 170px;
  text-align: center;
}

.thead .th:nth-of-type(2) {
  width: 210px;
}

.thead .th:nth-of-type(3) {
  width: 228px;
}

.thead .th:nth-of-type(4) {
  flex: 1;
}

.tab1-table1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-table1.png) no-repeat 0 0/100% 100%;
  width: 843px;
  height: 526px;
  padding: 7px;
}

.tab1-table1 .thead {
  justify-content: flex-start;
}

.tab1-table1 .th {
  height: 42px;
  line-height: 42px;
  width: 170px;
  text-align: center;
}

.tab1-table1 .th:nth-of-type(2) {
  width: 210px;
}

.tab1-table1 .th:nth-of-type(3) {
  width: 228px;
}

.tab1-table1 .th:nth-of-type(4) {
  flex: 1;
}

.tab1-table1 .td {
  font-size: 15px;
  width: 170px;
  text-align: center;
  height: 35px;
  line-height: 35px;
}

.tab1-table1 .td:last-child {
  flex: 1;
}

.tab1-table1 .tr3 .td {
  line-height: 1.5;
  height: 100%;
  align-items: center;
  justify-content: center;
  text-align: center;
  display: flex;
}

.tab1-table1 .tr1 .td:nth-of-type(2) {
  width: 210px;
}

.tab1-table1 .tr1 .td:nth-of-type(3) {
  width: 228px;
}

.tab1-table1 .tr1 .td:nth-of-type(4) {
  flex: 1;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.tabMain1-2 {
  margin-top: 35px;
}

.tabMain1-2 .imgList {
  margin-top: 40px;
}

.tabMain1-2 .imgList img {
  display: block;
  width: 415px;
  height: 242px;
  margin: 0 10px;
}

.tabMain1-2 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-tit2.png) no-repeat 0 0/100% 100%;
  width: 603px;
  height: 105px;
  margin: 0 auto;
}

.tabMain1-2 .txt {
  color: #d0cdc7;
  font-size: 18px;
  text-align: center;
}

.tabMain1-2 .little1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little1.png) no-repeat 0 0/100% 100%;
  width: 175px;
  height: 41px;
  margin: 0 auto;
  margin-top: 34px;
}

.tab1-table2 {
  width: 843px;
  padding: 7px;
  height: 196px;
  margin: 0 auto;
  margin-top: 105px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-table2.png) no-repeat 0 0/100% 100%;
}

.tab1-table2 .th {
  text-align: center;
}

.tab1-table2 .thead .th:last-child {
  flex: 1;
}

.tab1-table2 .flex {
  text-align: center;
  justify-content: flex-start;
}

.tab1-table2 .td {
  height: 32px;
  line-height: 32px;
  width: 170px;
  font-size: 15px;
}

.tab1-table2 .td:last-child {
  flex: 1;
}

.tab1-table3 {
  margin-top: 25px;
  height: 270px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-table3.png) no-repeat 0 0/100% 100%;
}

.tabMain1-3 {
  margin-top: 40px;
}

.tabMain1-3 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-tit3.png) no-repeat 0 0/100% 100%;
  width: 603px;
  height: 105px;
  margin: 0 auto;
}

.tabMain1-3 .list {
  display: flex;
  justify-content: space-between;
}

.tabMain1-3 .little2 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little2.png) no-repeat 0 0/100% 100%;
  width: 175px;
  height: 41px;
  margin-top: 34px;
}

.tabMain1-3 .little2-1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little2-1.png) no-repeat 0 0/100% 100%;
  width: 175px;
  height: 41px;
  margin-top: 34px;
}

.tabMain1-3 .txt {
  color: #d0cdc7;
  margin-top: 20px;
  font-size: 16.5px;
  line-height: 40px;
}

.tabMain1-3 .imgList {
  margin-top: 25px;
}

.tabMain1-3 .imgList img {
  display: block;
  width: 415px;
  height: 242px;
  margin: 0 10px;
}

.tabMain1-4 {
  margin-top: 35px;
}

.tabMain1-4 .imgList {
  margin-top: 15px;
}

.tabMain1-4 .imgList img {
  display: block;
  width: 415px;
  height: 242px;
  margin: 0 5px;
}

.tabMain1-4 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-tit4.png) no-repeat 0 0/100% 100%;
  width: 603px;
  height: 105px;
  margin: 0 auto;
}

.tabMain1-4 .item {
  line-height: 30px;
  color: #d0cdc7;
  font-size: 16.5px;
  margin-bottom: 40px;
}

.tabMain1-4 .item:nth-of-type(4) {
  margin-bottom: 0;
}

.tabMain1-4 .item .little {
  margin-bottom: 5px;
}

.tabMain1-4 .little1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little3.png) no-repeat 0 0/100% 100%;
  width: 174px;
  height: 41px;
}

.tabMain1-4 .little2 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little4.png) no-repeat 0 0/100% 100%;
  width: 195px;
  height: 40px;
}

.tabMain1-4 .little3 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little5.png) no-repeat 0 0/100% 100%;
  width: 210px;
  height: 41px;
}

.tabMain1-4 .little4 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little6.png) no-repeat 0 0/100% 100%;
  width: 195px;
  height: 41px;
}

.tab1-table4 {
  padding: 7px 5px;
  width: 843px;
  margin: 0 auto;
  margin-top: 20px;
  position: relative;
}

.tab1-table4::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-table4.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tab1-table4 table {
  width: 100%;
}

.tab1-table4 th {
  line-height: 42px;
  border: 1px solid #f4ce92;
  background-color: #8c0c1d;
}

.tab1-table4 td {
  color: #d0cdc7;
  font-size: 15px;
  text-align: center;
  border: 1px solid #866d51;
  line-height: 33px;
  background-color: #241717;
}

.tab1-table5 {
  margin: 0 auto;
  margin-top: 10px;
}

.tab1-table5::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-table5.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabMain1-5 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-tit5.png) no-repeat 0 0/100% 100%;
}

.tabMain1-5 .little5 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little7.png) no-repeat 0 0/100% 100%;
  width: 234px;
  height: 41px;
}

.tabMain1-5 .little6 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little8.png) no-repeat 0 0/100% 100%;
  width: 153px;
  height: 40px;
}

.tabMain1-5 .little7 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little9.png) no-repeat 0 0/100% 100%;
  width: 138px;
  height: 41px;
}

.tabMain1-5 .little8 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab1-little10.png) no-repeat 0 0/100% 100%;
  width: 239px;
  height: 41px;
}

.tabMain2 .imgList {
  margin-top: 15px;
}

.tabMain2 .imgList img {
  display: block;
  width: 415px;
  height: 242px;
  margin: 0 10px;
}

.tabMain2-1 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit1.png) no-repeat 0 0/100% 100%;
  width: 599px;
  height: 105px;
  margin: 0 auto;
}

.tabMain2-1 .item {
  line-height: 30px;
  color: #d0cdc7;
  font-size: 16.5px;
  margin-bottom: 20px;
}

.tabMain2-1 .item:nth-of-type(4) {
  margin-bottom: 0;
}

.tabMain2-1 .item .little {
  margin-bottom: 5px;
}

.tabMain2-1 .little1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-little1.png) no-repeat 0 0/100% 100%;
  width: 275px;
  height: 41px;
}

.tabMain2-2 {
  margin-top: 20px;
}

.tabMain2-2 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit2.png) no-repeat 0 0/100% 100%;
  width: 603px;
  height: 105px;
  margin: 0 auto;
}

.tabMain2-2 .tabMain2-table1 {
  position: relative;
  margin: 0 auto;
}

.tabMain2-2 .tabMain2-table1::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-table1.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabMain2-2 .tabMain2-table1 th:nth-of-type(1),
.tabMain2-2 .tabMain2-table1 td:nth-of-type(1) {
  width: 170px;
}

.tabMain2-2 .tabMain2-table1 td {
  padding: 6px 10px;
  line-height: 1.3;
}

.bigImg {
  display: block;
  margin: 0 auto;
  width: 845px;
  height: 242px;
}

.bigImg img {
  display: block;
  width: 100%;
}

.tabMain2-3 {
  margin-top: 30px;
}

.tabMain2-3 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit3.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  width: 492px;
  height: 105px;
}

.tabMain2-table2 {
  margin-top: 25px;
  position: relative;
}

.tabMain2-table2::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-table2.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabMain2-4 {
  margin-top: 22px;
}

.tabMain2-4 .imgList {
  margin-top: 15px;
}

.tabMain2-4 .imgList img {
  display: block;
  width: 415px;
  height: 242px;
  margin: 0 10px;
}

.tabMain2-4 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit4.png) no-repeat 0 0/100% 100%;
  width: 494px;
  height: 105px;
  margin: 0 auto;
}

.tabMain2-4 .little1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-little2.png) no-repeat 0 0/100% 100%;
  width: 125px;
  height: 40px;
}

.tabMain2-4 .little2 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-little3.png) no-repeat 0 0/100% 100%;
  width: 248px;
  height: 41px;
}

.tabMain2-4 .little3 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-little4.png) no-repeat 0 0/100% 100%;
  width: 125px;
  height: 41px;
}

.tabMain2-4 .little4 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-little5.png) no-repeat 0 0/100% 100%;
  width: 188px;
  height: 41px;
  margin-top: 25px;
}

.tabMain2-4 .item {
  line-height: 30px;
  color: #d0cdc7;
  font-size: 16px;
  margin-bottom: 25px;
}

.tabMain2-4 .item:last-child {
  margin-bottom: 0;
}

.tabMain2-4 .item .little {
  margin-bottom: 5px;
}

.tabMain2-table3 {
  position: relative;
  margin-top: 22px;
}

.tabMain2-table3 table,
.tabMain2-table3 td {
  border: 1px solid #f4ce92;
  background-color: #241717;
}

.tabMain2-table3::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-table3.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabMain2-5 {
  margin-top: 20px;
}

.tabMain2-5 .bigImg {
  margin-top: 25px;
}

.tabMain2-5 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit5.png) no-repeat 0 0/100% 100%;
  width: 492px;
  height: 105px;
  margin: 0 auto;
}

.tabMain2-5 .txt {
  line-height: 30px;
  color: #d0cdc7;
  font-size: 16.5px;
  margin-top: 10px;
}

.tabMain2-6 {
  margin-top: 35px;
}

.tabMain2-6 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit6.png) no-repeat 0 0/100% 100%;
  width: 695px;
  height: 105px;
  margin: 0 auto;
}

.tabMain2-6 .txt {
  line-height: 30px;
  color: #d0cdc7;
  font-size: 16.5px;
  margin-top: 10px;
}

.tabMain2-6 .little {
  margin-top: 25px;
  width: 188px;
  height: 41px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-little6.png) no-repeat 0 0/100% 100%;
}

.tabMain2-table4 {
  position: relative;
  margin-top: 10px;
}

.tabMain2-table4::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-table4.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabMain2-table4 th:nth-of-type(1), .tabMain2-table4 td:nth-of-type(1) {
  width: 120px;
  padding: 0;
}

.tabMain2-table4 td {
  line-height: 1.3;
  padding: 6px 10px;
}

.tabMain2-7 {
  margin-top: 10px;
}

.tabMain2-7 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit7.png) no-repeat 0 0/100% 100%;
  width: 496px;
  height: 105px;
  margin: 0 auto;
}

.tabMain2-7 .txt {
  line-height: 30px;
  color: #d0cdc7;
  font-size: 16.5px;
  margin-top: 10px;
}

.tabMain2-7 .bigImg {
  margin-top: 20px;
}

.tabMain3-1 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-tit1.png) no-repeat center center;
  margin: 0 auto;
  background-size: auto 100%;
  width: 800px;
  height: 105px;
}

.tabMain3-1 .item {
  line-height: 30px;
  color: #d0cdc7;
  font-size: 16.5px;
  margin-bottom: 40px;
}

.tabMain3-1 .item:last-child {
  margin-bottom: 0;
}

.tabMain3-1 .item .little {
  width: 409px;
  height: 41px;
  margin-bottom: 5px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-little1.png) no-repeat;
  background-size: 100% 100%;
}

.tabMain3-1 .imgList {
  margin-top: 15px;
}

.tabMain3-1 .imgList img {
  display: block;
  width: 415px;
  height: 242px;
  margin: 0 10px;
}

.tabMain3-2 {
  margin-top: 40px;
}

.tabMain3-2 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-tit2.png) no-repeat center center;
  background-size: auto 100%;
  width: 800px;
  height: 105px;
  margin: 0 auto;
}

.tabMain3-table1 {
  position: relative;
}

.tabMain3-table1::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-table1.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabMain3-3 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-tit3.png) no-repeat 0 0/100% 100%;
  width: 459px;
  height: 105px;
  margin: 0 auto;
}

.tabMain3-3 .bigImg {
  margin-top: 15px;
}

.tabMain3-table2::after {
  content: '';
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-table2.png) no-repeat 0 0/100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabMain3-4 {
  margin-top: 43px;
}

.tabMain3-4 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab3-tit4.png) no-repeat 0 0/100% 100%;
  width: 469px;
  height: 105px;
  margin: 0 auto;
}

.tabMain3-4 .imgList {
  margin-top: 15px;
}

.tabMain3-4 .imgList img {
  display: block;
  width: 415px;
  height: 242px;
  margin: 0 10px;
}

.tabMain2-8 .tit {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611overmatch/tab2-tit8.png) no-repeat;
  background-size: 100% 100%;
  width: 688px;
  height: 139px;
  margin: 0 auto;
}

.tabMain2-8 .tips {
  text-align: center;
  color: #d0cdc7;
  font-size: 18px;
}

.tabMain2-8 img {
  width: 267px;
  height: 187px;
  display: block;
  margin: 0 auto;
  margin-top: 15px;
}

.tabMain2-8 .txt {
  color: #d0cdc7;
  font-size: 16px;
  padding-left: 120px;
  margin-top: 30px;
}
